Bug 314961 - Urdu is not available in Fedora Localization's Components list
Urdu is not available in Fedora Localization's Components list
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-01 22:17 EDT by Mustafa Qasim
Modified: 2013-06-23 22:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-30 18:04:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mustafa Qasim 2007-10-01 22:17:00 EDT
Description of problem:

For reporting bugs against Fedora Urdu translation Urdu component is not
available in Fedora Localization group og Bugzilla. How one can report a bug
against Urdu Translation?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Noura El hawary 2007-10-02 07:20:47 EDT
Hi Mustafa ,,

I think that the Fedora components gets added and updated by the fedora
community. Please check with them,, otherwise I think we can add it for you , if
you can tell us the following details:

component name ,, description, owner, qacontact

Thanks,
Noura 
Comment 2 Mustafa Qasim 2007-10-02 12:36:05 EDT
(In reply to comment #1)
> Hi Mustafa ,,
> 
> I think that the Fedora components gets added and updated by the fedora
> community. Please check with them,, otherwise I think we can add it for you , if
> you can tell us the following details:
> 
> component name ,, description, owner, qacontact
> 
> Thanks,
> Noura 

Hello! The details are enclosed here
Component Name: Urdu [ur]
Description: Report bugs regarding Urdu Translations. For further information
visit Fedora Urdu Translation team's official website
http://www.mustu.info/fedora_ur

owner: alajal@gmail.com
qacontact: alajal@gmail.com
Comment 3 David Lawrence 2008-09-16 12:55:28 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.